html{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-font-smoothing: antialiased;
    overflow-y: auto;
}
body{
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
}

table{
    margin-left: 20px;
}
.jumbotron {
    padding: 13px;
    background-color: #F2F2F2;
}

.navbar-brand, .navbar-brand-web-mobile, .navbar-brand-dark, .navbar-brand-just-eat, .navbar-menulog .navbar-brand-menulog {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain !important;
    width: 149px;
    height: 55px;
    overflow: hidden;
    background-image: url(https://www.skipthedishes.com/static/skip_refresh/img/skip_logo_knockout.svg?_v2018062300330471);
}

.btn-color-send
{
    background-color: #e91431;
    border-color: #e91431;
}